
.main
{
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
      background: url(../img/bk.png) repeat , #f2f7fb;
}
@import url('https://fonts.googleapis.com/css?family=Cairo:300,400,600,700');
body {
   font-family: 'Cairo', sans-serif;
  
  color: #3F637F;

}

 .item {
    padding: 29px 20px;
    background-color: #fff;
    border: 1px solid #f2f2f2;
    border-radius: 20px;
    box-shadow: 9px 9px 15px -10px rgba(50, 63, 14, 0.3);
    margin-bottom: 1em
}
.btn-primary {
    color: #fff;
        padding: 9px 18px;
    background-color: #71B2E5;
    border-color: #71B2E5;
}
.btn-primary:hover, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;

  background-color: #3F637F;
  cursor: pointer;
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}
.btn-rounded {
    border-radius: 50px;
}
a:focus, a:hover {
    color: #1F3240;
    text-decoration: none;
    outline: 0;
    -webkit-transition: color 2s ease-out;
  -moz-transition: color 2s ease-out;
  -o-transition:  color 2s ease-out;
  transition: color 2s ease-out;
}
.design
{
    position: absolute;
    bottom: 22px;
    right: 38%;
}
a
{
  color: #71B2E5;
  text-decoration: none;
    outline: 0;
}
.part1
{
  margin: 1.5em 0 1em 0
}
@media (max-width: 720px)

{
  .design
{
   position: relative;;
    bottom: 1px;
    right: 1%;
}
}